
/* Reset webkit search input styles */
input[type=search] {
    -webkit-appearance: none;
    outline: none;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    display: none;
}


/* Field errors */
.error {
    background: #faeda2;
    border: none;
    padding: 10px;
    border-radius: 5px;
    color: #b91701;
}


.errorlist {
    padding: 0px;
    list-style: none;
    margin: 0px;
}

.errorlist > li {
    background: ;
    border: none;
    font-style: italic;
    color: #bd3434;
    margin: 5px 0px;
}

/* Form Defaults */

form {
    margin: 10px 0;
}

form fieldset
{
	border: none;
}

form fieldset p
{
	display: inline;
	padding: 5px;
	margin: 0px;
	color: #333333;
	position: relative;
	bottom: 3px;
}

/* Top level inputs & labels */
form ul
{
    padding-left: 0;
    list-style: none outside none;
}

form ul li
{
    clear: left;
}

form label
{
	float: left;
	width: 20%;
    min-width: 80px;
	display: block;
	margin: 4px 0px;
	color: #333333;
}

input[type="submit"]
{
    border: none;
    outline: none;
    padding: 10px 20px;
}

input[type="text"],
input[type="password"],
textarea {
    border: 1px solid #999999;
    padding: 2%;
    width: 96%;
    margin-bottom: 5px;
    border-radius: 3px;
}

textarea {
    height: 100px;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
    border: 1px solid #98C6F2;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05) inset, 0 0 6px rgba(54, 137, 219, 0.4);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05) inset, 0 0 6px rgba(54, 137, 219, 0.4);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05) inset, 0 0 6px rgba(54, 137, 219, 0.4);
    outline: none;
}

/* Second level inputs */
form ul li ul li
{
    clear: none;
}
